[General]
Initial Pause=500
Initial Pause +Random=500

[Song 0]
File=Music\Explorer A.ogg
Volume=60
Pause=1000
Pause +Random=1000

[Song 1]
File=Music\Explorer B.ogg
Volume=60
Pause=1000
Pause +Random=1000

[Song 2]
File=Music\Explorer C.ogg
Volume=60
Pause=1000
Pause +Random=1000

[Song 3]
File=Music\Explorer D.ogg
Volume=60
Pause=1000
Pause +Random=1000

[Song 4]
File=Music\Explorer E.ogg
Volume=60
Pause=1000
Pause +Random=1000

[Song 5]
File=Music\Explorer F.ogg
Volume=60
Pause=1000
Pause +Random=1000

[Song 6]
File=Music\Explorer G.ogg
Volume=60
Pause=1000
Pause +Random=1000


[Tileset 0]
Image=Tilesets\Space Station.png
Mask=Tilesets\Space Station Mask.png
Materials 0=################################
Materials 1=################################
Materials 2=################################
Materials 3=################################
Materials 4=################################
Materials 5=################################
Materials 6=################################
Materials 7=################################
